#ifndef _NAP_SSCR_H
#define _NAP_SSCR_H

/* Copyright (c) 2000  Kevin Sullivan <nite@gis.net>
 *
 * Please refer to the COPYRIGHT file for more information.
 */

#include "cmds.h"

extern WINDOW *swin;

void resetsscr(void);
void searchscr(void);
void endsearchscr(void);
void plist(void);
int sinput(WINDOW *, sock_t *);
int shandlechar(chtype ch);

#endif
